path: /build/build/tex-base-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/tex-base -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/tex-base
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tex-base && luet-portage --dir /pkgdir/tex-base
    virtual/tex-base && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a9288c0752aebfa17948573d95e198a07539391bb17b0bfac3f933fd40f77ca5
  package:
    name: tex-base
    version: "0"
    category: virtual
    requires:
    - name: libspectre
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for basic TeX binaries (tex, kpathsea)
    uri:
    - ""
    buildtimestamp: 2023-09-12 12:15:38.200301128 +0000 UTC m=+115.631132498
    labels:
      RDEPEND: app-text/texlive-core
      emerge.packages: virtual/tex-base
      kit: text-kit
      original.package.name: virtual/tex-base
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/tex-base
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c4130a4e67651c33c9659b25576437542c84011ec640702022a6cdfe411344ac
compressiontype: zstd
files:
- var/db/pkg/virtual/tex-base-0/BUILD_TIME
- var/db/pkg/virtual/tex-base-0/CATEGORY
- var/db/pkg/virtual/tex-base-0/CBUILD
- var/db/pkg/virtual/tex-base-0/CFLAGS
- var/db/pkg/virtual/tex-base-0/CHOST
- var/db/pkg/virtual/tex-base-0/COUNTER
- var/db/pkg/virtual/tex-base-0/CXXFLAGS
- var/db/pkg/virtual/tex-base-0/DEFINED_PHASES
- var/db/pkg/virtual/tex-base-0/DESCRIPTION
- var/db/pkg/virtual/tex-base-0/EAPI
- var/db/pkg/virtual/tex-base-0/FEATURES
- var/db/pkg/virtual/tex-base-0/IUSE
- var/db/pkg/virtual/tex-base-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/tex-base-0/KEYWORDS
- var/db/pkg/virtual/tex-base-0/LDFLAGS
- var/db/pkg/virtual/tex-base-0/LICENSE
- var/db/pkg/virtual/tex-base-0/PF
- var/db/pkg/virtual/tex-base-0/RDEPEND
- var/db/pkg/virtual/tex-base-0/SIZE
- var/db/pkg/virtual/tex-base-0/SLOT
- var/db/pkg/virtual/tex-base-0/USE
- var/db/pkg/virtual/tex-base-0/environment.bz2
- var/db/pkg/virtual/tex-base-0/repository
- var/db/pkg/virtual/tex-base-0/tex-base-0.ebuild
package_cacheimage: ""
runtime:
  name: tex-base
  version: "0"
  category: virtual
  requires:
  - name: texlive-core
    version: '>=0'
    category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for basic TeX binaries (tex, kpathsea)
  uri:
  - ""
  labels:
    RDEPEND: app-text/texlive-core
    emerge.packages: virtual/tex-base
    kit: text-kit
    original.package.name: virtual/tex-base
    original.package.slot: "0"
    original.package.version: "0"
